                     Quest for Glory V

             Author unknown, taken from the Net

General Hints

When you create your character, add skills where you think they
are lacking.  Try to add points to skills that are not easy to
raise (Intelligence for example). You may also wish to learn a new
skill.  Note: Do not add any points to swimming. It is the only
skill in this game that can be learned.  In this game, you need to
constantly be working on your skills. Like in real life, if you
do not use a skill for a while, you will slowly get worse at it.
(i.e.  that skill loses points) Honor points can be earned in a
variety of ways. They range from talking nicely with people, to
giving away money and flowers. For example, giving money to the
katta playing the flute in the west marketplace area will earn you
Honor points.  All the standard rules apply, pick up everything
that you can, try everything everywhere, explore everywhere, and
combine objects where appropriate. Make sure your character is
not carrying too much since this will decay stamina quickly.  You
need to rest 8 hours once in every 24 hours or you will start
losing stamina and injure yourself.  Stamina pills and vitality
potions, purchased from Salim's Apothecary will help, but will not
substitute for rest. You need to eat at least once every 24 hours.
When you are in town, return to the gnome inn and order a prepaid
meal from Ann the gnome. The preferred food for when you aren't in
town, is fruit.  So make sure you stock up.

Fighting Hints

Equip yourself with the best gear before you leave town. The
fighter should purchase the Dragon Slayer sword, the Thief and
Wizard should both be equipped with the slasher dagger. And the
Paladin should have Paladin Sword.  Fighting with spells requires
you to select the spell by clicking once on it then clicking on
the enemy. Three lightning bolts usually kills an enemy. Spells
are most effective from long distance, because they allow you to
attack without being attacked yourself.  Make sure you have
vitality, health, and mana potions handy on your belt.  Fighting
with weapons requires you to click on your enemy close up, or to
throw daggers and spears. Click once on the projectile to select
the weapon and click on your target to throw it. Thieves can sneak
and use the blackjack to incapacitate guards without them knowing
you are there.

Although possible, fighting with the keyboard is NOT recommended.
Fighting with the mouse is more effective.  However, you will
still need the keyboard to block attacks. When fighting, remember
to time your attacks. When they attack, you block. Then you attack
your enemy on the rebound. It is also not recommended to fight
more than one opponent at a time. Your attacks are much more
effective when you fight only one opponent.

Thieving Hints

There is only one time when you can successfully break into
Ferrari's house.  You'll know that you've reached that time when
there's a guard on his balcony (near the windows, of course) as
well as in front of his door. If the guard isn't there, don't
waste your time getting up there, it'll be useless. In order to
get in, you have to be after a specific object, not just pursuing
general bloodymindedness.  Thieves should try to avoid fights.
Their main skills involve cunning and wit. Fights put thieves at a
disadvantage.

Mage hints

You get the whirlwind spell from Erasmus by going back into his
study and asking him about spells. You get thermonuclear blast
from the Famous Adventurer after you give him the water from the
river to the right of the Pegasus peaks.

Getting Started

Explore Silmaria. Make sure that you talk to everyone about
everything. Also make sure to buy things from vendors. Make sure
that you purchase all necessary supplies. This includes amphorae,
magic magnets, a map, food, a good luck charm, a magic bracelet,
pills, potions, and other appropriate weapons and equipment. At
the magic shop you can buy spells and mana potions and pills. If
you do not feel that an item you have purchased has an immediate
use, you may leave it in the chest of the Gnome Ann Inn.

Science Island

You need to talk to Andre early in the morning about anchovies and
he will give you some. You will also need to get jalapeno peppers
from Salim's Apothecary.  You need to buy an artichoke and
pepperoni pizza from Marrak. You click on the artichoke pizza in
your inventory and then drag the anchovies over the large picture
of the pizza on the right of the inventory. Do the same with the
pepperoni and jalapenos. This will make the pizzas that are prized
by the scientists. You will also need one throwing spear and a
dagger.  Go to the gondola platform and throw the switch on the
windmill (on the left side). Go to the brake, the switch on the
right side of the gondola platform. If you force the switch it
will break the brake.  Use the spear on the switch to fix it. Now
the brake switch will release easily. Throw the brake switch again
when the gondola gets next to the platform where you can get into
it. Release the brake with a force bolt spell if you are a magic
user or throw your dagger if you do not have any magical
abilities. When the brake releases you will go to the island via
gondola.

You need to talk to the doctor to the right of the really weird
revolving door near the right of the island to get in. This is the
science test. Every wrong answer moves the wheel counterclockwise
and every right answer moves the wheel clockwise.  Once you have
answered right about five times you can get in and talk to one of
the scientists. You can also take the science test on the wall to
the left of where you came into this main room. It will qualify
you as a lab assistant or an assistant lab assistant.  Giving the
pizza to the scientist (depending on his preference) will give you
the free reign of the laboratory to explore. You can now use the
telescope just to the right and rear of the good Doctor.

The crane can be used to lift the gondola out of the water and put
it on the platform. The controls for the crane are not those
behind Gort.  The controls are outside with the crane.  Look for a
green screen on the platform which controls the crane.  You cannot
yet get Gort to move, so don't bother.  Getting the winged gondola
is good. You will use it later to build a flying machine. Also pay
special attention to the flying machine behind the scientist. You
will need those later as well.

Pegasus Peaks

Before going to Pegasus Peaks, make sure you have the appropriate
equipment to make a long journey. Make sure you have pills,
amphorae, and a map. You will notice a river -- it is the
Hippocrene. Fill it with water to give to the Famous Adventurer
later.  To get up to the nest, get on the see-saw and either shoot
or throw something at the rock that is hanging off the edge of the
cliff.  You will go flying into the air and onto the rock
formation.

Go to the branch that extends over the void between the peaks and
click on it to get your hero to swing across to the other peak.
Climb up to the top of the peak and retrieve the feathers, which
you can sell to Salim later. Return to town by using the magnet in
your inventory.  Give the feathers to Salim, and give the
Hippocrene water to the Famous Adventurer.

Magic Staff

To get the magic staff, you will need to go to the Dryad Grove. To
dance with the Dryads, you will need to give them some Hippocrene
water, then wait.

Chief Thief

The Chief Thief ceremony is the absolute last thing to happen in
the game.  Even after you (or whoever) gets crowned King. It's
the final thing before the credits roll.

Bank Robbery

Find the lockpicks dropped in the bank. To catch the thief, find
whatever was dropped in the Bank and show it to Shakra, in the
Magic Shop. Show Erasmus and Fenrus the lockpicks. Talk with them
about a clue. Go to the Dead Parrot Inn and follow the one armed
man who leaves. Go to the thieves' guild door and open it by
casting detect magic, trigger, and open on the door. Arrest
Arestes at the guild and you will end up in the bank the next
morning. Later in the game , go to Julanar and tell her about how
he lost his arm. She goes and fixes him and he reforms. The next
time you sleep in the inn, Elsa sneaks you to Minos.  Steal the
blackbird from Elsa's cell alcove and loot all the other alcoves.
Use a magnet to escape.

Right of Freedom

It is possible for you to free all five villages. You can also
find the body of the dead guardsman at the Dragon Pillar and
report his death to the Silmaria guards. For the rite to end you
hand in the village seal to the guard standing by the Hall of
Kings. The only bug there is that you can hand in any village
seal, not just the one you were assigned.

There are several ways to defeat the invaders.  Wizards can dazzle
and stun their way to the last shack in the village and climb the
stairs up and get to the middle room of the building to the left
as you arrive and open the chest to the area.  Once you open the
chest the rest of the invaders will leave. The thief can sneak and
bludgeon the other players until they get to the chest. Fighters
still have to fight. The only battle you really need to complete
is the one in the last room.

Right of Conquest

Go to Andre early in the morning and rent his boat. Go to the
docks in morning and take the boat SW around the end of the
mainland. The island that you want is in the southwest part of the
map. Andre will talk about the islands until you get close and
then wait for nightfall to dump you on the beach.

There are three ways to defeat the centaur wizard. One way is to
go back and forth and attack until he disappears. Remember to use
healing and vitality pills when necessary.  Another way is to take
the spears off of the nearby cart, and throw at the wizard. The
final way is to cast the reversal spell and let him attack you
Before you turn in the shield of the general to the guards outside
the council room, buy some cure poison pills from Salim's
apothecary. You will need them shortly. After all are gathered at
the Hall of Kings, Rakeesh is poisoned by the assassin. Administer
the poison cure pills to him before he dies.

Poisons

Fenrus gives you a box of candy that Erasmus thinks is from you,
but the candy is poisoned. Return through the portal and give the
box to Salim. Later, Shakra says that Fenrus told him it was the
tea was also poisoned. To get the seeds you need to talk to
Julanar after you have gotten the chocolate box from Erasmus when
he gets sick.  She gives you the seeds to make you feel better.
You yourself will also receive some drugged chocolates. Bring
those to Salim as well.  It is discovered that the scientists are
to blame for all these druggings.

Rite of Valor

Before you start this quest, make certain you have magic magnets
in your chest and the inn. A book at FACS has information on the
myth of Icarus. The bee wax is used to cement the feathers so
that you can fly to Hydra Island. The bee wax is right next to one
of the Dragon Pillars. There is a bee hive at one of the dragon
statues just north of the city. Go to Science Island, use bee wax
and Pegasus feathers on the wings in the lab behind the scientist.
The goo that you need for the balloon is at the Hydra Island. It's
the green sticky stuff near the tree. As you fight the Hydra, you
will need to burn the stumps where its head used to be so that it
does not grow back. You can do this through spell, torch, or with
help from Elsa. As a thief, wizard or paladin, opening the chest
on Hydra Island involves either spells or trap disarming ability.
If you are a fighter you will need to heal yourself fully, both
stamina and health. Make sure you're wearing all of your armor.
Then open it and feel the burn.  Return with the hydra's teeth to
the Hall of Kings to end the rite.

Rite of Destiny

You will need to build a hot air balloon to travel to the island. A
The book at FACS gives you instructions on how to build the
balloon.  You will need sap from the tree at Hydra Island, as well
as the rope in the chest. Buy a painting from Wolfie and show it
to Marrak, the food seller. He will then sell you a brazier for
your hot air balloon. You will also need to get the sheet from the
second drawer in your room and give it to Ann. Go to Science
Island and raise the gondola. Then put the sewn sheets on it. Tie
it down with the rope, and seal it with the sap. Then place the
brazier in the balloon, and use the tinderbox on it. That's it,
you're set to fly! Very important note regarding the gondola: Be
VERY VERY careful about using the magnets. It is very possible to
leave the air ship on an island you can't reach with the boat, or
leave it trapped in the sea or mountains. Always land the air ship
in a spot that you know you can reach again before using the
magnets.  When you reach Delos you will need to go to where the
statue of the oracle is. Place a coin in the fountain (you can
also read the inscription on the fountain). Listen to your future.
Pick up the Apollo plate. Then return to the Hall of Kings with
the plate.

Hades

If you are a Paladin, this is where you make the ring. First get
the ring from Logos. Then take it to the dragon pillar that has
the lava river thing, then when you get to Hades, dip it in the
river Styx.  Pour some Hippocrene water into the stream where it
meets the rock wall. Go to the place on the map where you see a
little skull.

Enter there, and you'll see a dead man. Get some fouled water by
clicking a Greek urn near the body. then go all the way to the
left, and pour it near the place where the water goes into the
cave.  You need to get to the bottom of Hades first.  If you're a
warrior or paladin, you may need to jump off of a medium-size
cliff to get down there (it'll look like a stone bridge, and
there'll be a building in the distance you need to get to).  It
won't kill you if you're healthy. Once you get to the bottom, look
for the whirlpool. There's a path beside it that's a bit hard to
see that'll take you down to the edge of the water.  You get past
Cerberus and into Hades by either bribing them with 3 different
foods or just keep attacking them until they give up.

Styx water

The river Styx is off to the right. Be sure to get both. Once you
do, and you've spoken to Hades, the doors will send you back
towards the entrance, avoiding the cliff. Otherwise the cliff
will keep you in Hades. You get the dragon fire spell in Hades
dependent upon what choices you make there.

Atlantis

Talk to the Famous Adventurer on information about Atlantis. The
breath amulet will let you breathe under water, and you can get it
from Katrina and Erana. If you do not know how to swim, there is a
"How To" book at FACS. You need to pry open the gates to Atlantis
with a magical spear.

Gnome's Deed

If you need to get the Gnome Ann Inn's Deed, you can trade Ferrari
for the peace statue from Atlantis or the Blackbird statue. Make
sure Arestes knows you are looking for the blackbird and also
make sure to make the thief sign to Elsa.  Sleep in the inn. Elsa
comes to your room at night (she sure does like to wake you up)
and tells you Arestes told her you wanted the blackbird, she knows
it's in Minos' treasure room because she brought it with her from
Speilburg. She'll sneak you aboard Minos' boat then drop you on
the shore.

Fight your way to the treasure room. To get out of Minos' treasure
room, you have to loot the Minotaur, Minos, and the top left
alcove of its potions. Then you get teleported out.  The wind
keeping you from Minos island doesn't go away. The only way to get
past it is to get a boat from Logos (a real boat not a fishing
boat). To do that you have to catch the assassin.

The Rite of Justice

The Rite of Justice is a little tricky since you have to bait the
assassin. Try sleeping in your room until night. At around 11 pm
walk across the bridge by the Adventurer's Guild, then go back.
You should get attacked by the assassin.  Deal with him. When he
is dead, the rite is over.

Taking a Wife

Depending upon whom you play in the game, you are paired with an
appropriate person for a wife.
Erana is paired with the paladin.
Nawar is paired with the thief.
Katrina is paired with the wizard.
And Elsa is paired with the fighter.

You need to speak to your beloved several times and to give them
gifts. You must tell the girl that you love her and then you are
stuck with that one.

To marry Nawar: To court Nawar give her chocolates (not poisoned),
jewelry (not beads), and flowers. When you attempt to give Nawar
the ring, she says before she can marry you, you must teach Abdul,
the guard outside, a little lesson. A lesson in swordsplay. Walk
out and fight him a few times before the guard breaks you up, she
seems content with that. As an extra bonus, she is at the Chief
Thief ceremony, to gloat at Ferrari and *cough* congratulate me.

To marry Elsa:  During the hydra quest, Elsa should come along to
help. Just tango with the hydra for a while more and she will show
up. If you are a fighter, choose to fight and let her torch, if
you're a wiz let her fight melee and you torch the heads as soon
as she kills them. If you plan to woo Elsa, let her win this rite;
you will know what to do after the hydra's dead.

To marry Katrina: Give her flowers, chocolate, amulet of defense
and anything else you can think of (gyros, jewelry, healing pills
etc). Talk to her about your past, explain your actions (including
taking away Tanya), tell her you love her, kiss her etc.  Visit
her a couple of times - before completing rite 5, and during rites
6 & 7.  Finally, give her the ring.

To marry Erana: Save her from Hades, give her the magic seeds, and
give her some flowers. Talk to her between each rite and at the
last one give her Hera's ring, The Ring of Truth only exists if
you're a Paladin, to the best of my knowledge. It requires (as
Rakeesh will tell you) the ring of a king, forged in the blood of
a dragon, bathed in the blood of a paladin, and anointed by the
water of binding. The King's Ring is in the keeping of Logos.

Endgame

The dragon eventually gets loose and you must chase him all over
the cavern.  You have to right the statue. Get Toro and Gort to
help you.  If you just fight him with the magic or poisoned dagger
the dragon will fly outside. Then you have to really fight him.
Make certain you have lots of healing potions when you fight the
dragons. You still have to pour on the damage. If you're a wizard
just run up and frostbite and just HACK into him. Get Erana to
keep healing the different people. But when you get to something
like half the dragon's life in damage he decides to step outside
and finish this.  Use lots of frostbite because he won't land for
a while. Try that a few times, if you can't dish out enough damage
then talk to Erana.  Volunteer to sacrifice yourself and she won't
let you and you'll get to watch her get roasted.













                              - o -
