         The Abbey of Montglane - part of Disk 600
                        Art LaFrana

        Walk Through by Dorothy Millard (PC Version)

Notes:
Opening the Box:
TURN FIRST DIAL TO 64   (North Chapel 2 x 30 = 60 +4 = 64)
TURN SECOND DIAL TO 8   (South Chapel 1 x 6 = 6 + 2 = 8)
TURN THIRD DIAL TO 42   (East Chapel 4 x 9 = 36 + 6 = 42)
TURN FOURTH DIAL TO 762 (West Chapel 25 x 30 = 750 + 12 = 762)
The order for pushing the stones is:
FOURTH, NINTH, THIRD, FIRST, SECOND, FIFTH, EIGHTH

DISCOVERING CATACOMBS - Start on a wind swept path, N (by gate),
PULL ROPE (gate opens), E, N, N (infirmary), EXAMINE COTS
(bloody), W, D (storage cellar), GET LAMP, U, W (by wall), NE
(behind infirmary), READ MESSAGE, SW, E, E, S, S, E, E, E (vast
entrance hall), EXAMINE STATUES (sculptures of religious figures),
EXAMINE FRESCO (an important clue for later), E (east chapel),
EXAMINE PEW (6 rows of 9 pews; notch on pew 6 row 5), EXAMINE
ALTAR (see scuff marks), MOVE ALTAR (see passage leading down), D,
LIGHT LAMP, N (into catacombs under the cemetery), N (WIND), U, U,
U (landing), PUSH PANEL (it opens), N (as you pass through the
panel slams shut - you are in a small room in the library), N
(reading room), W, S, S, SE, EXAMINE TABLE, GET ROPE, NW, N, N, E,
E, N, E (upper east tower), D, W (scriptorium), W, D, E, SW, S
(north chapel), EXAMINE PEWS (4 rows of 30 pews; notch in pew 4,
row 3).

PIT - S, E, D, N (catacombs), E, E, E (DUST), S, S, SW (LIGHT),
READ MESSAGE (on wall), S, EXAMINE PIT (see brass ring), TIE ROPE
TO RING (rope hangs down into pit), D (bottom of pit), GET ROD,
EXAMINE ROD (used for prying things), U, N (LIGHT), E, S, SW, E
(BATS), GET ROCK, EXAMINE ROCK, E, SW, N, E, E (WATER), E, S, S,
E, N, E (south chapel), EXAMINE PEW (2 rows of 6 pews; notch in
pew 2, row 2), N, E, S, S (smithy's building), D (under furnace),
PRY LOCK WITH ROD (you pry open the cell door), N (cell), READ
MESSAGE, S, U, N, N (behind church), W (east chapel), D, N
(catacombs), E, S, E, E, S, SW, S (by pit), D (bottom of pit where
the north wall has ten white stones), PUSH FOURTH STONE, PUSH
NINTH STONE, PUSH THIRD STONE, PUSH FIRST STONE, PUSH SECOND
STONE, PUSH FIFTH STONE, PUSH EIGHTH STONE (a passage now leads
north), N (narrow tunnel), N, GET STAFF, EXAMINE STAFF, S, S, U,
N, E, S, S, SW, E, E (path).

SWORDSMAN - SW (wind swept path), N, E, CLOSE GATE, PULL ROPE OUT,
PUSH ROCK IN HOLE, E, S, E, E, E, E, N, E (stables), EXAMINE
WAGON, PUSH ROD IN HOLE (the sharp end points dangerously
upwards), PUSH WAGON (you push it outside), W, PUSH WAGON (it
rolls south), S, PUSH WAGON (it rolls west), W, PUSH WAGON (it
rolls down a hill), W, W, W, PUSH WAGON (it rolls west), W, PUSH
WAGON (it rolls north to just inside gate), N, EXAMINE STAFF
(don't delay, go immediately to refectory), E, N, E, E, NE
(refectory where you hear horrible screams in the distance), SW,
W, W, S, W (by gate where you see a man is impaled on the rod),
SEARCH MAN (you find and take a key), OPEN GATE, E, E, E, E (east
chapel), D, N (catacombs), N, U, U, U, PUSH PANEL, N (library), N,
N, N, N, W, W, W, S, S, W (entrance to west tower), NW, S, W, SE
(oldest part of the library), GET BOOK, READ BOOK (a book of
spell, charms and seals - note the word), NW, E, N, SE, E, N, N,
E, E, E, S, S, S (reading room), W, S, S, S, S (by private door),
UNLOCK DOOR (with key), NW (into librarian's private quarters),
GET BOX, EXAMINE BOX (one of the lost treasures of Atlantis), GET
DIARY, READ DIARY, SE.

SAYING THE WORD - N, N, N, N, E, E, N, E (upper east tower), D, W,
W, D, E, SE, S, W (east chapel), D, N (catacombs), N (WIND),
HEPHAESTUS (a voice softly says "The path has started"), S, E, S,
E, E, S, SW, E, S, SW, E (BATS), HEPHAESTUS (a voice softly says
"Are you certain?"), E, SW, N, E (inside gate), E, E, E, E (east
chapel), D, N (catacombs), E, E, SE, S, SW (LIGHT), HEPHAESTUS (a
voice softly says "It's not too late to turn back"), E, NW, NE, N
(DUST), HEPHAESTUS (a voice softly says "You have completed the
path".  You hear a small bell tinkle and a gold coin drops at your
feet), GET COIN, EXAMINE COIN.

FOUNTAIN/OPENING THE BOX - W, W, W, S, U (east chapel), E (behind
church), S, W, W, W, W, N (WATER), THROW COIN IN FOUNTAIN (the
water ripples and turns black - it was just a shimmering illusion.
the fountain is really a spiral staircase leading down), D, N
(west chapel), EXAMINE PEW (30 rows of 30 pews; notch in pew 12,
row 26), EXAMINE BOX (description of dials), EXAMINE DIALS, TURN
FIRST DIAL TO 64, TURN SECOND DIAL TO 8, TURN THIRD DIAL TO 42,
TURN FOURTH DIAL TO 762 (the lid on the box becomes loose), OPEN
BOX (something falls out), GET ORB, EXAMINE ORB (a treasure beyond
compare - the lost orb of truth. He who possesses it can see the
truth), S, U.

BLACK CREATURE - N, E, E, NE (refectory), S (south tower), D (into
tunnel), SW, SW, SW (into dark forest), W, W, W (bridge), S (into
town), E, E, EXAMINE WELL (something is coming up from the well.
it is black and has hundreds of tentacles), THROW ORB AT CREATURE
(the creature explodes. a light enfolds you with a protective
glow. You blink and find the light is coming from the rising sun
shining into your open window. You get out of bed. You aren't
looking forward to the last leg of your journey. All these stories
about the Abbey have been giving you nightmares - you are in your
room at the inn).

FINDING THE TREASURES - (Note that the location descriptions in
town will have changed), GET LAMP, S, S, W, W, W (junction), NW,
N, N, N (wind swept path), N (outside gate), PULL ROPE (the gate
opens), E, E, E, E, E (east chapel), EXAMINE ALTAR, MOVE ALTAR, D,
N (catacombs), N, U, U, U (landing), PUSH PANEL, N, N, W, S, S, SE
(table), GET ROPE, NW, N, N, E, E, N, E (upper east tower), D, W,
W, D (west tower), E, SW, S, S, E (east chapel), D, N (catacombs),
E, S, E, E, S, SW, S, EXAMINE PIT, TIE ROPE TO RING, D (bottom of
pit), PUSH FOURTH STONE, PUSH NINTH STONE, PUSH THIRD STONE, PUSH
FIRST STONE, PUSH SECOND STONE, PUSH FIFTH STONE, PUSH EIGHTH
STONE (passage now leads north), N (into lost treasure room), S,
U, N (you meet a guard who will look after the treasures until you
return), E, S, SW, E (BATS), E (you slide down a tunnel and land
in a pile of garbage), SW (wind swept path), S, S, S, SE
(junction), S (you head towards the castle), S (you are escorted
to the castle).  The King gives you a bag of gold as a reward.
CONGRATULATIONS you have finished the game.  Your rank is MASTER
OF THE ABBEY.

                              - o -
