                   Faery Tale Adventure 2
            A Foreigner's Guide To Farr, part 4

                      From Dave Booth

Continued from Issue 57

Intermission : GETTING AROUND AT YOUR OWN PACE

After your tour of duty in Wildevarr and Pentere, your team have
probably already had more than their fair share of random
encounters with the baddies you met en route.  This guide will
show alternatives to trudging between towns, though the experience
and loot you pick up from doing it the long way can be useful in
itself!  However there are other options...

1. Let the coach take the strain

All towns have a Royal Coach Service outpost somewhere.  For a not
modest fee, the coachman will drive you to any other town on the
map.  It's a fast and convenient way to travel.  You can use the
coach ticket you picked up earlier to make your first journey from
Wildevarr to Pentere, if you didn't fancy doing the full route
march.  However, if your team still have the pass, it can be used
anywhere else on the map with an RCS office.

2. The Overworld

What possible use is a Tesseract Key?  It's your pass to fast,
free travel.  All you have to do is to find one of the Obelisks
that are dotted around the land.  Oh, so that's what they do!
Yes, they're not just there for decoration or for praying at.  Use
the Key on an Obelisk and a gate appears, which is the entrance to
the Overworld.

Isn't it pretty up here?  You're on a golden path (no sign of
Dorothy or the Tin Man though).  Around you the celestial bodies
twinkle and, er, twinkle.  Looks like a long way down!  But don't
worry, you can't fall off.  I think.  I never tried to find out.
The path leads off to other skybound Obelisks, each of which will
take you to a different location around Farr.  There is one
special, special Obelisk on terra firma that will lead you back to
the Overworld, albeit a section that you are as yet unable to
access.  Steady now... plenty to do before then.

There are a lot of Obelisks around, so having a map makes using
the Overworld a lot more convenient. A map like the one below
maybe...

Map of the Overworld with Obelisks (after Thorin & Medar)

            ____---                      N
           |  __ 1 |  ---_____         W + E
    _______| |  ---  | 2 ___  |          S
   |  _____  |        ---   | |
   | |     | |________      | |
   | |     |________  |_____| |
  | 6 |             |  ___   _|
   ---             | |   | |____---
                --- | |   |______ 3 |
               | 8 || |          ---
    ________--- | | | |
   |  ______ 7 || | | |
   | |      --- | | | |
   | |__________| |_| |________________
   |______   _______   _______   ____  |
          | |       | |       | |    | |_---
         |12 |      | |      | 9 |   |  _ 4 |
          ---   ____| |       ---    | | ---
               |  __  |              | |
               | |  | |    ---_______| |
            ___| |  | |   |10 _________|
           |  ___|  | |    ---
           | |      | |  ________________---
    ---____| |  --- | |_|  ______   _____ 5 |
   |13 __   _| |15 ||  _  |      | |     ---
    ---  | |    | |_| | | |      | |
        |14 |   |_____| | |     |11 |
         ---            | |      ---
                  ---___| |
                 |16 _____|
                  ---

KEY :
 1 Northern section of Mons
 2 North of Bilton
 3 SW of Bilton and E of Castle Jovanc
 4 SE of Amber Castle
 5 Northern section of Amazon Jungle
 6 Middle section of Mons
 7 W of Roska's Citadel
 8 E of Padavis
 9 Goblin Village SW of Padavis
 10 Amber Castle
 11 Southern section of Amazon Jungle
 12 W of Darnoc
 13 N of Maldavith
 14 Maldavith town
 15 E of Elf Village, S of Maldavith & W of Padavis
 16 S of Elf Village & N of Amazon Jungle

Blimey. Did I say this game covered a big area?  Anyhow, the RCS
and Overworld enable you to cover it in record time.

Enough of the cartography, back to the game.  Find an obelisk,
jump in a coach, or put your running shoes on and head for your
next stop...

HETHRALLIN, LAND OF THE ELVES
(West of Padavis, by RCS, or a short trek W from obelisk 9)

Well, Elves and Drow actually.  The Drow have been making life
difficult for the Forest Elves of late, doing Sariloth's deeds.
Who better to settle a few old scores than your trusty party?

The Elves make home in Ta-Taaven, a nest of tree houses linked by
walkways, which is okay for avoiding monsters which roam below.
Unless you fall off.  Unfortunately this happens often if your
brothers are banded!  It's best to disband them and send one
brother on to get the lowdown on the Drow from the locals.

Ta-Taavan has shops and gossips just like any other place.  Seek
out Hinesa the healer, who's handy if you happened to fall into
one of the bands of roaming spiders that are around.  Hinesa also
puts the blame on the Blight firmly on the shoulders of the Drow.
Hmm.  You'll bump into Ee-unati, who directs you to a cave to the
South where the Blight resides.  For Blight read Tapstone.
Finally, Taluaa warns you of the Drow leader Kaidar whose
underground domain houses much gold.  And more besides, no doubt.

So, head for 276/614 which is a Brigand's cave just south of town.
Drow, Cave Spiders and Fire Wisps frequent this place.  The walls
are encrusted with gems, which, alas, are decorative only.  But
there are plenty of riches to be hand from the inhabitants!
Additionally there are some strange artifacts which look like the
tools of a trade... a cauldron, crystals, device, pliers, wire,
and admantium and steel rods.  What craft is this?  After a
pitched battle against three Drow -Morgalia, Fenrith and Thyrac -
the possible answer hits you in the face.  Literally. A spider's
web blocks your path further in.  Web cutters are the things you
need...  And lo and behold, after you meet and dispose of the
vulgar Ballyron, you'll find instructions on making a web cutter.
This is the way: combine a rod with a crystal to make a crystal
rod (doh), then use pliers on wire to make a cage.  Trap a fire
wisp in your cage, then use the crystal rod and pliers on the
trapped wisp to make the web cutter.  Got all the parts for that?
No?  Then find Kevin, who has kindly prepared a cage & crystal rod
for you already.  Just add pliers and 1 wisp.

Cut through the first web and move on.  Not surprisingly the
spiders aren't well pleased with your handiwork, so fight your way
through them and keep an eye on your health - it's easy to get
stuck in the maze of webs.

Eventually you'll meet up with a fierce Drow.  It's Kaidar!  He's
dismissive in true Drow fashion of mere mortals, and after a
little speech will set on your party.  Watch out for magic attacks
from him, they are not nice.  Your reward at the end is a
*Tesseract key*, webcutter, *Golden Apple*, and a scroll in which
Lord Thebe, the High Priest of the Sariloth Cult congratulates
Kaidar's good work.  You've done everyone a favour in disposing of
this fellow.

In Kaidar's hideout you'll find a chest containing two things :  a
scroll in which he brags of secreting TWO tapstones - one in
Hethrallin, another in Maldavith.  There's also a book, in which
the anonymous author spins the following riddle :

"I am a woman's name,
  though you can have the same.
 Kill me, you'll be filled with sorrow,
  until I grow again tomorrow.
 Drop me where the rocks ring true,
  and to an astral land I'll bring you.
 To the plane where Chaos reigns,
  heed him right and stop the Blight."

Remember the Rock of Despair?  There's a link in there
somewhere...  Still, you haven't yet done with this cave.  Onwards
you'll locate Mordekai, whose demise will yield the HellRazor
sword - one of the magical artifacts that make life that bit
easier.  He guards the *Tapstone of Hethrallin*, so run over and
grab it!  What, it won't budge?  Looks like it's magically
protected - typical Elven trickery.  Reread Kaidar's scroll :
"Only Sartion himself could take it from me".  Sartion?  Wasn't
there a Skull of Sartion a little way away?  That's right, the
skull is the key. Use it to free the Tapstone - and remove the
Blight from Hethrallin!

Following all that, it's time to say ta-ta to Ta-Taavan and the
fair (or lanky), noble (or haughty) Elves.  What better contrast
could there be than a bunch of Dwarves?  Some of the Elves speak
of the Dwarven mines.  True to type, these mines contain riches
beyond belief.  Good.  Time to harvest!

AROBLIN - THE DWARVEN MINES
(East coast, by RCS, exit 4 on the Overworld Express)

South of the Amber Castle is the hilly region Aroblin.  Not much
sign of Dwarf activity, but then they are all busy mining under
your feet.  In their absence you'll encounter hordes, and I mean
=hordes= of Pixies and lizardmen.  If you survive a lizardman
attack (which by now shouldn't present a problem), he'll yield
turquoise plate armour. This is the best non-magical armour to be
found, so chuck away that plain plate and don the lizardman's
garb.  Or leg it to one of the pedlars at 817/139 or 932/119 to
sell it.

En route to the Mines you will encounter Lisan (624/66) who is a
magic trainer.  A good use of the cash you recently amassed.

At 929/304 lives Sharneed, another magic trainer, who plies his
trade outside the entrance to the mines you seek.  Good siting for
business, I reckon.  Dive into the mines, and you immediately
disturb the industrious dwarves. Who turn into incensed dwarves.
They're good melee fighters and naturally resist magic, so make
tough opponents.  Bows are a good bet at this stage.  Keep the
little guys at range and ping away.  Working your way through,
you'll come across a lever at 893/332.  Throw it.  No apparent
effect - except that it opens a door at 948/332.  A similar
combination is found at 1053/312 (along with red & orange mana)
which opens 1009/357.  Levers and doors.  Very Dwarvish.  The
latter door leads downstairs.

In this region are a cluster of giant spiders and - horrors to
Betsy - dragon hatchlings.  It's a hard slog, but keep going.  En
route you should find orange, red and blue mana, and a pair of
dragonskin boots.  Wonder what they're used for!  At 1138/371
there's two more useful items - a Cloak of Shadows, and more
dragonskin boots.  That's two brothers equipped for later on.
Up another flight of stairs, along, and at 1000/333 the stairs
descend down again. The baddies here are flame giants (fireballs,
ouch) and hobgoblins - the latter aren't tough, but numerous.
You'll discover blue and violet mana at 1187/338, but better
still, at 1148/325, along with yellow mana, another set of
dragonskin boots. Three sets, three brothers!  Hit the down flight
of stairs, to the lowest level.  This area is cut through by a
lava flow.  Toasts your feet, unless of course you have the boots.
More flame giants & hobgoblins to dispatch - along with Jagadis.
He's the keeper of the Darksweeper sword, at least until you prize
it from his dead grasp.  You're close to your objective now.  In
little islets in the lava flow are the real guardians of the place
- laval golems.  One each at 1104/221, 1084/225, 1057/201,
1071/212, and 1083/193.  It isn't essential to kill them to reach
your goal, but the experience and loot are worth your while.

In either case, make your way to 1075/203, in which the *Tapstone
of Aroblin* is seated.  Another one rescued!  Hightail it out for
all you're worth (which, with the loot you got from the Mines,
should be quite a bit).  You can dispose of the dragonskin boots
on the way, this is the only place you need them.  Recall how
Kaidar was entrusted with the Tapstone of Maldavith?  Time to pay
that place a visit.

@~...which we'll do next issue!




                              - o -
