            THUNDERSCAPE HINTS / SOLUTIONS GUIDE - Part 2
               Rev 1.1  jmmeloy@islandnet.com
                  12/15/95     James Meloy
                    Taken from the Net

@~Continued from Issue 58

SECTION 4  -  SOLUTIONS BY LEVEL

LEVEL 1 - GRAYMT_1 - Valley Floor

    Start (8,52)
  - Head into the cave south of the bridge.  Open the secret door
    (24,53) and get Bert's club.
  - Head across the bridge.  Return Bert's club, and he will ask
    to join the party.
  - Turn east, and go up the elevator to the lower cliff level.
  - Head north, then NW.  When you get to the second set of dirt
  piles in the corners of the cliff, climb on the first one and
  jump onto the middle cliff level, (16,14).
  - Head east, and enter the mountain cat cave.  Go through the
  cave, and exit onto the upper cliff level.
  - Go west, until you find statue #2.  Touch the statue, and give
  the answer 'BRAVERY' to raise the stairs to access the western
  troll caves (L2), and the rest of the Keep levels.
  - Once finished, head to the first cliff level.
  - Find statue #1, touch it, and give the answer 'PEACE'.  This
  opens the gate leading to the eastern troll caves and the
  Citadel.
  - Use the troll gate key (found in the western troll caves) to
  open the door to the troll caves.

LEVEL 2 - TROLLCAV - Western Troll Cave

  - Start (48,61)
  - Head due north until you get to a locked gate.  Open the gate
  and go through. Head north, then NW, then W until you come to
  a small alcove, located (32,19)
  - Jump up into the alcove, and push the back wall, opening up
  the way to another passage.
  - Head N, then W, then N, until you find some very steep stairs
  up (20,2), take the troll chambers key, mountain key, and
  read both notes.  Record the password.
  - Retrace your steps back to the entrance.  Head N, then W, then
  SW, following the wide open passage.  You should come to a
  concealed pit.  Jump over the pit.
  - Head NW, then W, down a short slope.
  - Head NW, then NE, to troll chamber (11,21)
  - Open door.  Use key located beside pool to open Droog's chest.
  Inside is Droog's contract.  Burn the contract in the brazier to
  cut Droog's HP from 500 to 250.
  - Open the gate, and climb on the elevator.  Pull the switch,
  and give the password 'MALEFICENT'.  The elevator will rise to
  Droog's private chamber, and the entrance to the next level
  (L3).  Kill Droog

LEVEL 3 - KEEP1 - Vanguard Keep Dungeon

  - Start (32,62) Turn east, and open secret door.  Throw
  switches in room to open the main door and extend bridge.
  - Cross the bridge, walk to intersection, and turn west.
  - Go to 'T' intersection, turn south, and enter last room on the
  right.  Pick up Cell Control Room Key (4,56).  Exit room, head
  north to 'T' intersection, then east back to main corridor.
  - There are 4 cell control rooms, 2 east of main corridor, 2
  west of main corridor.  Enter each of them, and activate (make
  contact) all 8 switches.  Note: some are already active - moving
  them will break contact.  Just flip them back again.
  - Head N on the main corridor.  All 8 lights should now be dark
  blue.  If any are light blue, the corresponding switch is 'off'
  and must be reset.  The grate switch will only open if all
  control switches are closed.
  - Open gate and step through.  Handle the ambush.  Cross the
  room and open the next gate.  Head N to the next intersection.
  - Head W from the intersection, to the drainage room.  Head for
  the door in the N wall.  Go through that door, then go E through
  another door, and pick up the Warden's Room Key.
  - Head back to the drainage room, and go through the W door.
  Head south, and open the Warden's room.  The picture in this
  room conceals a hidden niche.  Take the portcullis key.
  - Head back through the drainage room to the intersection.
  Touch the keyhole to unlock the switch.  Flip the switch to open
  the portcullis.  Head N to the door (33,5), and go through it
  to the next level (L4).

LEVEL 4 - KEEP2 - Halls of Vangard Keep

  - Start (31,37)
  - Capstan should be facing N.
  - Note locations: Starting room is Capstan room.  All other
  rooms/ locations are based on directions from here.
  - Teleport room NE (53,16,1), Teleport room balcony NE
  (53,16,2).  Wizard's room SW (12,42,1), Library SW (9,53,1),
  Locked room NW (8,15,1).
  - From start, head SW to wizard's room.  Enter room & get Beacon
  Master's Key (11,38,1).  Head to NW to locked room door.
  Enter, and climb to balcony.  Throw switch to open door.  Head
  to N end of room, and go through doorway.  Pick up Capstan Key
  A.  Return to capstan room, and turn capstan clockwise 1/4 turn.
  It should now be facing E.
  - Head for teleport room balcony, NE.  Enter room.  Throw switch
  to left of door to activate teleporter, and pick up library room
  key.
  - Return to capstan room.  Turn capstan 1/4 turn clockwise, so
  it faces S.
  - Head for teleport room NW.  Enter teleporter.  Pick up Capstan
  Room Key B (10,35,2).  Return through teleporter to teleporter
  room.
  - Head west, and pick up Capstan Room Key C in corridor
  (32,12,1).  Return to capstan room.  Turn capstan 1/4 turn
  clockwise, so it faces W.
  - Head for library (SW).  Enter library, and climb to mezzanine
  level.  Throw hidden switch at (7,56,2), standing eye level.
  Stairs will descend from the ceiling, leading to a secret room
  above the library.  Climb the stairs and pick up Capstan Room
  Key D.
  - Return to capstan room.  Use the keys to partly open the wall.
  This will also cause a pedestal to rise from the floor behind
  you.  Flip the switch to fully expose the door.  Open the door
  and proceed to the next level (L5).

LEVEL 5 - KEEP3 - Vangard Keep Tower

  - Start (30,2)
  - Head east.  Watch for ambush.
  - Climb up ledges (49,7) and open secret door (49,5).  Go
  through door & flip switch (55,2).  Exit passage and go to
  (54,12).  Ride up the lift, and press the button at the top.
  - Head south, and climb down stairs (55,15).  Open secret door
  (57,20) and take Reaper (scythe).  Climb back out.
  - Head N to skull (54,7), and touch skull with reaper.  Go
  through activated teleport (walk through skull).
  - Collect the gems at the following locations: (11,20), (40,13),
  (42,12), (48,40), (42,51) in hidden niche, and (18,50) in hidden
  niche.
  - Pick up Beacon Altar's Key (31,39).
  - Use key in lock (31,39), and then throw switch (29,15) to
  open both beacon rooms.
  - Transfer all gems to one character.  Enter eastern altar room.
  Make the character with the gems active.  Touch the tray of
  gems, and rearrange.  Add gems in the following order: Red,
  Green, Blue.
  - Go to the western altar room and repeat the procedure, except
  the gem order is: Red, Yellow, Blue.
  - Go to elevator control room, (30,47).  Turn eastern switch
  up, and western switch down.
  - Walk to elevator door, (30,39).  SAVE GAME!
  - Open door, enter elevator, and press button to descend.
  Confront and kill the Dark One.  Take the two white gems
  (31,31).  Head back up the elevator.  Replace one gem (15,30),
  and the other (46,30), by touching the dark crystals.
  - Level complete.  Return to the valley floor, either by going
  back down through the levels, or by using the newly-activated
  teleporter (31,7).

LEVEL 6 - BOWELS1 - Eastern Troll Caves (Citadel side)

  - Start (8,61) Head straight N through the central doorway
  (9,51).  Turn east at the corner, and travel until you reach a
  passage heading N, (51,42).
  - Head N to door.  Open door, and kill guards.  Go down stairs,
  and into next level.

LEVEL 7 - BOWELS2 - Golem Level

  - Start (50,61)
  - Go find a SOVC in the maze to the west.  They are located
  (10,21), (5,49), and (27,57).  When you find one, return to
  the start.  (Only one is necessary for V1.00.  You may need
  more.) Head N, and go through the door to the E.  Go to the N end
  of the room, and then go W through the tunnel.  Go through NW
  door, then through N door.  Go E along passage, and through door.
  - Touch the boiler (the big thing, not the little one) with the
  SOVC.  Touch the boiler twice more.  Run far away.  After the
  explosion, return to the boiler room.  It should now be
  described as having several large holes in it.
  - Head W from the boiler room, and go through the first door N,
  (39,40).  Head N, and through the next door.  Head NW through
  this room, then go through the door directly N (31,15).  You
  should now be in a war zone.
  - Go E through the room, through the S door, then through the E
  door.  Take the corridor S.
  - At the end of the corridor, there is a wooden panel on the
  wall with tracks running under it.  Touch the panel (or step
  through it?) to go to the next level (L8).

LEVEL 8 - MINES1 - Western Dwarf Mines

  - Start (0,9)
  - Head N to the first puzzle.  The answer to the three puzzles
  is as follows: the heaviest metal is quicksilver, tin is the
  most malleable, and iron makes the best weapons.
  - Flip the switch (17,10), the head E to the levers puzzle.
  - Flip switches until you can open the wooden doors, then flip
  the switches inside them.  Flip switches again until you can
  flip the switches in the corners.  The N corner one can be
  flipped through the bars.  Once finished, head E to 'T'
  intersection & head S.  At the first intersection, head W as far
  as possible.  At the last southern intersection, turn S and go as
  far as possible.  Turn & face N.
  - Go through the doorway just to the right of the one you came
  from, and pick up the Old Mine Key (8,43).
  - Return to the large room, and go to the eastern end.  Open the
  old mine door (10,51) and go through it.  Head E.
  - Well toward the eastern side of the level, there are two
  exits. #1 is east (38,58), and #2 is farther east (61,59).
  - Head down #1 first.  It leads to a small area with no exit,
  but with a key you need.  Once you have it, head down #2 to the
  next level (L9, lower mines).

LEVEL 9 - MINES2 - Lower Mine Level

  - Start (31,40) and (54,49)
  - From start (31,40), get Mine Forman's Key, and head back up.
  - From start (54,49), head generally SW until you reach a large
  room.  Go through S door (39,58), then through E door, and get
  Mine Storage Rm Key hiding behind armor (42,62).  Return to main
  room.  Go through W door (39,57) to another room.  Set fuse on
  black powder barrel in corner and RUN!  After explosion, return
  to room.
  - The exit is in the NE corner of this level (right in the
  corner), a long way away.  To get there, head generally W, then
  generally N, then NE, then E.
  - If you find a switch or a button, they lead to a fairly direct
  route out.  The switch is south of the button.  Flip the switch
  to release the button, press the button to open a passageway,
  and go through the passageway.  Follow the left hand wall until
  you reach the NE corner of the level.
  - The exit leads to L10 (Eastern Mines).

LEVEL 10 - MINES3 - Eastern Dwarf Mines

  - Start (6,14)
  - Head E, and take first turn S.  (8,24), take the E passage,
  and head S & go around the bend.  Head S until after you walk
  over a hill (the bridge).  Turn E.  Follow the tracks N then E
  to the end of the track.  (This part is tricky) Head NE through
  the opening, then E to a wall.  Enter the big room to the NE.
  - Take the center passage on the N wall.  Follow the passage to
  the NE corner of the level.
  - Touch the door to enter the next level (L11, Karegh-Konan the
  dwarf city).

LEVELS 11, 12, & 13 - CITY1, CITY2, CAVES1, Dwarf City &
Founder's Cave

  * This section covers 3 levels, as the route doubles back on
  itself.  There is no need to enter any buildings to get through
  the city.
  - Start (1,31)
  - Touch the N gong to open both gates.  Head through the S
  doorway, and follow passage through several gates, until you
  reach an open area with some buildings.
  - At the SW corner of the NW building, (9,50), there are some
  stairs. Flip the switch at the top, and head back down.
  - Go through the now-open doorway to the north, through the next
  door, then E and through the next door.
  - Head SE, following the street, through a gate, SE, then E,
  until you reach some black double doors with a face on them
  (level gate).  Go through the door to the lower city (L12).

  - Start (1,36)
  - Follow city street E then S then E.  Go through the gate, head
  SE, then E, and around some buildings.  When you get to a
  plaza, (you see stairs to the SE), turn N.
  - Head NNE, then N, to a gate.  Head N, through 3 gates, until
  you get to a level gate (61,1).  Pass through it to the
  founder's cave (l13).

  - Start (61,61)
  - Go through the single door, down the stairs, and through the
  gate.  Head NE to a passage starting (58,47).  Go to the end of
  the passage, turn the switch, and return.  Head W then N to
  another passage, starting (48,41).  Head E, then turn N.
  - Go N, ignoring all side passages, until you reach a dead end,
  around (60,6).  Head W through the partially obscured passage
  and follow it until you reach a large open area around (35,8).
  - Head S, taking the left doorway.  Go SE then SW to another
  open area.  Continue S, over a ledge, past a pillar, to a gate
  (43,50).
  - Go through the gate, up the stairs, and through the door.  Go
  W then S to the next level gate.  Go through the door back to
  the lower city (L12).

  - Start (42,1)
  - Head E then S, and go through the large gate.  Follow the city
  street around lots of curves and bends until you get to the next
  level gate, (1,25).  Go through gate to the upper city (L11).

  - Start (61,49)
  - Head N, and follow the road, passing through a double door
  into a marble passage.  Follow the passage until you reach the
  entrance to a large hall, around (33,23).  Kill the Lord of
  Worms.
  - Head NE through the hall to a gate (60,15).
  - Go through gate & take the left passage.  Head N to turn in
  passage, then go far W, around a number of zig-zags.  The exit
  gate is (7,1).  Go through doors to next level (L14 - Mantis
  caves).

LEVEL 14 - CAVES2 - Mantis Caves / Dragonette Entrance

  - Start (6,52)
  - Head N to password door, and give password 'TIME'.
  - Go through door and head N, around the bend, along the main
  passage.  At the last intersection, around (6,6), turn E and go
  to next intersection.
  - Head N to dragon gate, (17,2).  Touch the right hand plaque,
  and PULL, TURN RIGHT, PUSH to open gate.
  - Head through gate, and follow the river to the door (29,21).
  Watch out for the collapsing floor near the end of the river.
  Touch the door to open it - you will take damage.
  - Follow corridor S then E to the edge of a steep slope.  Head N
  down the slope.
  - Flip the levers at the following locations, in order:
  (39,35), (54,61), then (53,48).  This will open the doors
  (40,29).
  - Go through the open doorway (40,29), through the room, to the
  giant stairway at the other end.  Push the buttons located on
  either side of the stairs (38,2) and (42,2).
  - Head back through room, then east just past entryway, to newly
  opened passage (46,30).
  - Head E then N into a room with pillars.  Go SE to a ramp
  (61,30).  Climb ramp into another room.  Follow passage N from
  room, then head E at corner, to a dead end.
  - Push button hidden high in the corner (51,0) to open the
  secret door.  Go through door and down passage to exit to next
  level (L15).

LEVEL 15 - CAVES3 - Collapsed Caverns

  - Start (61,56)
  - Go up slope.  Take both powder kegs (charges).  Touch the W
  wall with one of the charges to blow the wall.  Head down
  passage into a large room.
  - Take the 4 charges (56,60), then head W across bridge to a
  ledge.  Jump NW to the next ledge.
  - Head W, blowing walls (36,60), (29,60), (23,59), and
  (21,59).  Jump across the chasm and pick up the charge
  (16,62), then jump back.
  - Blow the wall (15,58), and go through.  Go E to end of
  passage, and pick up the 3 charges, then return.
  - Blow the wall (15,56) and go through into room.  Head N, then
  E along long passage, up the stairs & around some curves.
  - Blow the wall (42,52), and head up the hill.  Blow the wall
  at the top.  Head NE, around the E corner, and pick up the 2
  charges (50,36).  Head N and blow out the wall (49,25).
  - Head N to intersection, around (44,12).  Go E a short way to
  another intersection, around (53,13), and blow the wall
  (52,10).
  - Head down the hall, and turn E at the intersection.  Pick up
  the charge (62,1).  Head back W along the hall, and blow the
  wall (41,0).
  - Head W along the hall to (31,1), in a dip between 2 hills.
  Open the secret door on the S wall by touching it, go in, take
  the two charges (35,5), and return to the hall.
  - Head W down the hall, then SW, then W, going past the corner,
  until you get to around (1,6).
  - Head S, until you reach a lake.  Head E, following the edge of
  the lake.  Blow the wall (18,22).  Continue following the lake
  edge, going SE, then S, then SW, then W into a hall.  Blow the
  wall (19,44).  Go through the opening, then travel W to some
  double doors (6,36).
  - Go through the doors and up the stairs to get to the next
  level (L16).

@~More next issue












                              - o -
